Subject: RE: Underscheduling Penalty--CONFIDENTIAL
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jun 2001 20:51:00 -0700 (PDT)

1.  I'll take our case over theirs any day.

2.  I suggest that, if appropriate, we offer to relinquish our claims to this money as part of the FERC settlement in lieu of actually writing a check to California.

Steve

 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Wednesday, June 27, 2001 2:56 PM
To:	Steffes, James; Alvarez, Ray
Cc:	Hall, Steve C.; Mara, Susan; Perrino, Dave; O'Neil, Murray P.; Belden, Tim
Subject:	Underscheduling Penalty--CONFIDENTIAL

The Calif. EOB has released information on the size of the FERC-approved, tracked, but-as-yet-unimplemented underscheduling penalty.

See the attached PDF file, especially the figures in the attachment at the end.

The total liability for PG&E and SCE is approaching $1billion. (EOB says that DWR is off the hook but I am not sure that is true.)

As a generally balanced SC, Enron would likely be eligible for some of these proceeds.  How the proceeds would be allocated is less than fully clear.  MURRAY O'NEIL: Have you seen anything on who would receive the revenues from this tracking A/C if it were to be billed and paid?)

Also the probability of ever extracting these $s out of noncreditworthy counter parties must be taken into account.

Alan Comnes

 << File: EOB Request for Rehearing June 14.pdf >>